<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>HA-1 (Zhou Enlai Huai'An-1)</Name>
        <NasaID>43156</NasaID>
        <Status>Operational</Status>
        <SatelliteInformationStatus>INIT</SatelliteInformationStatus>
        <UpdateDate>2019-08-07</UpdateDate>
        <Information>
			<Title> CITATION NEEDED - https://xkcd.com/285/ </Title>
			<Value></Value>
			<Description lang="EN"></Description>
		</Information>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>437350000</Frequency>
                <Modes>
                    <Mode>BPSK  </Mode>
                    <Speed> 9600bps </Speed>
                </Modes>
                <CallSign>BI4ST</CallSign>
            </Beacons>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>437644000</Frequency>
                <Modes>
                    <Mode>BPSK  </Mode>
                    <Speed> 9600bps </Speed>
                </Modes>
                <CallSign>BI4ST</CallSign>
            </Beacons>
            <Transponders>
                <Name>Repeater</Name>
                <FrequencyUplink>
                    <FrequencyBegin>145930000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>436950000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode>FM</Mode>
            </Transponders>
        </RadioData>
    </Satellites>
</AmsatList>
